Subject: Trainer Candidate - Somish Somish
From: Somish Somish <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Apr 2021 04:17:51 -0400

| | Tech Support Test

Name | Somish Somish
E-mail | [email-masked]
Phone Number | (110096) 7827247687
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rajveer colony

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Digitech | Opretor | 1 manth | 100000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 9 .00 am
Please briefly describe your work experience specifically in training? | 1 years experience Digitech company and 6 manth of m b a counselling company
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have a manag the all team and face the customer service and saport by company and manag the flor
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I saport by all customers and resolve the all issce by customer
What according to you makes you a good candidate for this position? | Yes i am the bust candidate on my company
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |